<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="spusu" mcc="240" mnc="07" apn="mass.at" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="240" mnc="07" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
